// creator  : weidu.exe (version 23100)
// argument : X#LAKEP1.DLG
// game		 : .
// source	 : ./override/X#LAKEP1.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~X#LAKEP1~

IF ~  NumberOfTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #102553 /* ~To my most noble audience I shall recite my latest song called "A Dungeon"~ */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #102554 /* ~And this place our forefathers made for man!
This is the process of our Love and Wisdom,
To each poor brother who offends against us - 
Most innocent, perhaps - and what if guilty?~ */
  IF ~~ THEN EXIT
END

IF ~  NumberOfTimesTalkedTo(1)
~ THEN BEGIN 2 // from:
  SAY #102555 /* ~Is this the only cure? Merciful God!
Each pore and natural outlet shrivell'd up
By Ignorance and parching Poverty,
His energies roll back upon his heart,
And stagnate and corrupt; till chang'd to poison,
They break out on him, like a loathsome plague-spot;~ */
  IF ~~ THEN EXIT
END

IF ~  NumberOfTimesTalkedTo(2)
~ THEN BEGIN 3 // from:
  SAY #102556 /* ~Then we call in our pamper'd mountebanks -
And this is their best cure! uncomforted
And friendless Solitude, Groaning and Tears,
And savage Faces, at the clanking hour,
Seen through the steams and vapour of his dungeon,
By the lamp's dismal twilight!~ */
  IF ~~ THEN EXIT
END

IF ~  NumberOfTimesTalkedTo(3)
~ THEN BEGIN 4 // from:
  SAY #102557 /* ~So he lies
Circled with evil, till his very soul
Unmoulds its essence, hopelessly deform'd
By sights of ever more deformity!~ */
  IF ~~ THEN EXIT
END

IF ~  NumberOfTimesTalkedTo(4)
~ THEN BEGIN 5 // from:
  SAY #102558 /* ~With other ministrations thou, O Nature!
Healest thy wandering and distemper'd child:
Thou pourest on him thy soft influences,
Thy sunny hues, fair forms, and breathing sweets,
Thy melodies of woods, and winds, and waters,
Till he relent, and can no more endure.~ */
  IF ~~ THEN EXIT
END

IF ~  NumberOfTimesTalkedTo(5)
~ THEN BEGIN 6 // from:
  SAY #102559 /* ~To be a jarring and a dissonant thing,
Amid this general dance and minstrelsy;
But, bursting into tears, wins back his way,
His angry spirit heal'd and harmoniz'd
By the benignant touch of Love and Beauty.~ */
  IF ~~ THEN EXIT
END

IF ~  NumTimesTalkedToGT(5)
~ THEN BEGIN 7 // from:
  SAY #102560 /* ~Why, I think that you should ask Rob and Willy to recite some of their poetry!~ */
  IF ~~ THEN DO ~SetGlobal("X#TalkedLP1","GLOBAL",1)
~ EXIT
END
